table {
    width: 100%;
    justify-content: center;
}

.mat-cell {
    word-wrap: break-word !important;
    white-space: unset !important;
    flex: 0 0 30% !important;
    width: 30% !important;
    overflow-wrap: break-word;    
    word-break: break-word;    
}